@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@500;600;700;800&family=Roboto:wght@100;300;400;500;700;900&display=swap');

/*=== General Variables ===*/
:root {
    --color1:#ce2029;
    --color2:#27245e;
    --color3:#414042;
    --color4:#63677c;
    --color5:#0a0521;
    --color6:#ff76d5;
    --color7:#1ad688;
    --color8:#ffc600;
    --color9:#c40172;
    --color10:#990fff;
    --color11:#ff7500;
    --color12:#00fdfe;
    --color13:#55a61d;
    --color14:#e90133;
    --color15:#02728e;
    --color16:#1ec8bf;
    --color17:#ff4747;
    --color18:#ffe27a;
    --color19:#1f5abc;
    --color20:#d2eaff;
    --transition: all 0.2s cubic-bezier(0.19, 0.68, 0.49, 1.21);
    --transition2:all .3s linear;
    --round: 50%;
    --curve: 3px;
    --full: 100%;
}

.bg-color1 {
    background-color: var(--color1) !important;
}

.bg-color2 {
    background-color: var(--color2) !important;
}

.bg-color3 {
    background-color: var(--color3) !important;
}

.bg-color4 {
    background-color: var(--color4) !important;
}

.bg-color5 {
    background-color: var(--color5) !important;
}

.bg-color6 {
    background-color: var(--color6) !important;
}

.bg-color7 {
    background-color: var(--color7) !important;
}

.bg-color8 {
    background-color: var(--color8) !important;
}

.bg-color9 {
    background-color: var(--color9) !important;
}

.bg-color10 {
    background-color: var(--color10) !important;
}

.bg-color11 {
    background-color: var(--color11) !important;
}

.bg-color12 {
    background-color: var(--color12) !important;
}

.bg-color13 {
    background-color: var(--color13) !important;
}

.bg-color14 {
    background-color: var(--color14) !important;
}

.bg-color15 {
    background-color: var(--color15) !important;
}

.bg-color16 {
    background-color: var(--color16) !important;
}

.bg-color17 {
    background-color: var(--color17) !important;
}

.bg-color18 {
    background-color: var(--color18) !important;
}

.bg-color19 {
    background-color: var(--color19) !important;
}

.bg-color20 {
    background-color: var(--color20) !important;
}

.text-color1 {
    color: var(--color1) !important;
}

.text-color2 {
    color: var(--color2) !important;
}

.text-color3 {
    color: var(--color3) !important;
}

.text-color4 {
    color: var(--color4) !important;
}

.text-color5 {
    color: var(--color5) !important;
}

.text-color6 {
    color: var(--color6) !important;
}

.text-color7 {
    color: var(--color7);
}

.text-color8 {
    color: var(--color8);
}

.text-color9 {
    color: var(--color9);
}

.text-color10 {
    color: var(--color10);
}

.text-color11 {
    color: var(--color11);
}

.text-color12 {
    color: var(--color12);
}

.text-color13 {
    color: var(--color13);
}

.text-color14 {
    color: var(--color14);
}

.text-color15 {
    color: var(--color15);
}

.text-color16 {
    color: var(--color16);
}

.text-color17 {
    color: var(--color17);
}

.text-color18 {
    color: var(--color18);
}

.text-color19 {
    color: var(--color19);
}

.text-color20 {
    color: var(--color20);
}

.gradient-bg {
    background: linear-gradient(0deg, #EDEDED, #CDE5F6);
}

body {
    font-family: 'Roboto', sans-serif;
    letter-spacing: 1px;
    line-height: 1.428571429;
    color: var(--color3);
    overflow: auto !important;
    overflow-y: scroll;
}
.bg-lights{
    background: #feeeee !important;
}

.owl-carousel .owl-nav button.owl-prev {background-color: #ff3547;position: absolute;left: 0;top: 50%;
color: #fff;font-size: 30px;margin: -40px 0 0;border-radius: 0;height: 50px;width: 50px;}
.owl-carousel .owl-nav button.owl-next {background-color: #ff3547;position: absolute;right: 0;top: 50%;color: #fff;font-size: 30px;margin: -40px 0 0;border-radius: 0;height: 50px;width: 50px;
}
.owl-theme .owl-nav {margin-top: 0;}
.owl-dots {position: absolute;left: 0;right: 0; bottom: -1%;}
.owl-theme .owl-dots .owl-dot span {width: 10px;height: 10px;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {background: #ff3547;}

.container {
    max-width: 1140px;
}

.join_now {
    padding: 10px 3rem;
    background: white;
    border: none;
    font-size: 20px;
    font-weight: 400;
    border-radius: 50px;
    color: var(--color1);
}
.join_now:hover{
    color: var(--color1);
}

h1,
h2,
h3,
h4,
h5,
h6,
.head {
    font-weight: 500;
    font-family: 'Barlow', sans-serif;
}

b,
strong {
    font-weight: 700;
}

p {
    margin: 0 0 10px;
}

#section-intro {
    margin-top: 85px;
}

.blog-heading a {
    color: var(--color4);
}

.blog-heading p {
    height: 70px;
    overflow: hidden;
}

.btn-custom {
    font-weight: 300;
    color: white !important;
    padding: 6px 20px !important;
    font-family: 'Barlow', sans-serif;
    font-family: 'Barlow', sans-serif;
    font-family: 'Barlow', sans-serif;
    font-family: 'Barlow', sans-serif;
    font-family: 'Barlow', sans-serif;
    background: var(--color1) !important;
}

.heading-box li a {
    font-size: 12px;
}

#section-Objectives, #section-Objective {
    background: url(../images/banner.jpg) no-repeat;
    /*background-attachment: fixed;*/
    background-size: cover;
    background-position: center top;
    background-attachment: fixed;
}

.card-find-pbm .form-control {
    font-size: 16px;
    font-weight: 300;
    text-align: center;
    letter-spacing: 2px;
    padding: 1rem 0;
}
.card-find-pbm .h6 {
    position: relative;
    margin-bottom: 6rem;
    letter-spacing: 3px;
    color: #b02a37;
}
.btn {
    letter-spacing: 2px;
}
.form-control:focus {
    border-color: #dc3545;
}
.btn {
    padding: 0.7rem 1.5rem;
}
/*
.card-find-pbm .h6:after{
    position: absolute;
    content: '';
    height: 3px;
    width: 20px;
    background: var(--color1);
    left: 43%;
bottom: -20px;

}
.card-find-pbm .h6:before{
    position: absolute;
    content: '';
    height: 3px;
    width: 20px;
    background: var(--color1);
    right: 43%;
bottom: -20px;
}*/
.custom-bullet-list li {
    padding: 5px 0;
}

.footer-useful-links li a {
    padding: 3px 0;
    display: block;
    /*color: #63677c !important;*/
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
}
.footer-useful-links li a:hover {
    color: var(--color1);
}

.above_tab a {
    color: var(--color1);
    font-size: 12px;
}

#section-abouts p {
    text-align: justify;
    color: var(--color4);
}

#mainmenu li a {
    font-family: 'Barlow', sans-serif;
    font-weight: 600;
    font-size: 13px;
}
.btn-servey {
    border: 1px solid #db1701;
    margin-right: 0;
    padding: 4px 1rem;
    border-radius: 50px;
    letter-spacing: 0px;
}
.btn-servey:hover {
    background: var(--color4);
    color: #fff !important;
    border-color: var(--color4);
}

.contact_form input,
.contact_form select {
    width: 100%;
    height: 50px;
    margin-top: 20px;
    padding-left: 15px;
    margin-bottom: 15px;
    color: var(--color2);
    background: #fff;
    border: 1.5px solid #33333354;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    border-radius: 0;
}

#mainmenu li {
    margin: 0px 0px;
    margin-right: 0px;
    padding: 0px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: auto;
    border: none;
    list-style: none;
    position: relative;
    margin-right: 0;
}

footer {
    background: #222222;
    color: var(--color4);
    padding: 60px 0 0;
    border-top: 2px solid #f5f5f5;
}

footer a {
    color: var(--color4);
}

.Appointment .app-box {
    margin-top: 0 !important;
}

footer h3,
.de_light footer h3 {
    color: var(--color1);
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 10px;
    margin-top: 1rem;
    font-weight: 800;
}

.social-icons.big i {
    font-size: 19px;
    width: 35px;
    height: 35px;
    margin: 0;
    background: var(--color4);
    color: white;
    line-height: 21px;
    border-radius: 50%;
}

.social-icons.big i:hover {
    background: var(--color1);
}

.subfooter {
    font-size: 12px;
    color: white;
    padding: 10px 0;
    margin-top: 98px;
}

.subfooter a {
    text-decoration: none;
    color: white;
}

.social-icons a {
    color: var(--color1);
}

.footer-useful-links {
    text-align: left;
    list-style: none;
    padding: 0;
}

#section-Objective {
  /*  background: var(--color1);*/
    /*color: #FFF;*/
    /*padding: 30px;*/
    /*margin-top: 85px;*/
}


#section-Objective {
    /* background: var(--color1); */
    color: #FFF;
    padding: 90px 30px;
    margin-top: 94px;
}


.Appointment .app-box h4 {
    font-size: 2.4rem;
}

.figure-news {
    max-height: 250px;
    overflow: hidden;
    transition: all linear 0.22s;
}

.card-figure {
    max-height: 400px;
    overflow: hidden;
    transition: all linear 0.22s;
}

.card-figure a {
    position: absolute;
    opacity: 0;
    bottom: -5px;
    left: 20%;
    right: 20%;
}
.footer-useful-links, .custom-bullet-list {
    list-style-image: url('../images/ui/drop.png');
    text-align: left;
    list-style: none;
    padding: 0;
}

.card-figure:hover a {
    opacity: 1;
    transition: all linear 0.22s;
}

.figure-news:hover img,
.card-figure:hover img {
    transform: scale(1.3, 1.3);
    transition: all linear 0.22s;
}

.news .news-box .news-content p {
    color: var(--color4);
    line-height: 1.428571429;
    letter-spacing: 0.5px;
    padding-bottom: 20px;
    font-size: 14px;
}

.details {

    /*box-shadow: 3px 4px 5px 3px rgba(0,0,0,.2);
    margin-bottom: 20px;
    margin-left: 0px;
    margin-right: 0px;*/
    transition: all linear 0.22s;
}

.details:hover {
    box-shadow: 3px 4px 5px 3px rgba(0, 0, 0, .2);
    transition: all linear 0.22s;
}

.details img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    display: block;
    margin: 10px;
    float: left;
    /*border: 2px solid var(--color1);*/
    filter: grayscale(100%);
}

.details-box {
    margin-left: 10px;
}

.details-box h4 {
    font-size: 1.5rem;
    margin: 0;
    font-weight: 700;
    color: var(--color2);
    padding-top: 10px;
    margin-bottom: 10px;
    letter-spacing: 0;
    text-align: left;
    /*min-height: 60px;*/
}

.details-box p {
    margin-bottom: 14px;
    font-size: 13px;
    line-height: 20px;
    text-align: justify;
    margin-right: 10px;
}

.details-box p a {
    border-bottom: 1px dotted #529cec;
    text-decoration: none;
    color: #529cec;
}

.details-box p a:hover {
    color: #27c74c;
    border-bottom: 1px dotted #27c74c;
}

.details-box p i.fas {
    color: #27c74c;
}

.details-box ul {
    padding: 0px;
    margin: 0px;
    margin-bottom: 10px;
}

.details-box ul li {
    list-style-type: none;
    display: inline-block;
    margin-right: 10px;
    font-size: 12px;
    line-height: 16px;
    font-weight: 400;
    color: #000;
    border: 2px solid #529cec;
    padding: 2px 6px;
    border-radius: 2px;
}

.details-box ul li:hover {
    background-color: #529cec;
    border: 2px solid #529cec;
    color: #fff;
}

.details-box h6 {
    font-size: 14px;
    line-height: 18px;
}

.details-box h6 i.fa {
    color: #27c74c;
}

.details-box h6 span {
    float: right;
    font-size: 18px;
    line-height: 22px;
    font-weight: 400;
    color: #27c74c;
    margin-right: 10px;
}

.carousel-item:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.4);
}

.details-body {
    padding: 40px 0;
}

.title {
    padding-bottom: 30px;
}

.offer {

    /* background: linear-gradient(115deg, rgb(134, 128, 128) 0%, rgb(26, 97, 173) 50%, transparent 50%),#034212;
    max-width: 200px;*/
    font-size: 14px;
    line-height: normal;
    font-weight: 400;
    color: var(--color1);
    border-radius: 2px;
    margin-bottom: 18px;
    text-align: left;
}

.offer-text {
    color: var(--color1);/*padding: 15px;*/
    font-weight: 700;
}

.offer-text-2 {
    color: white;
    font-weight: 700;
    margin-left: 25px;
}

.eligibal {
    padding: 20px;
    border: 1px solid #eee;
    background-color: rgba(239, 238, 238, 0.19);
}

.arrow-up {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fcfcfc;
    margin-top: -31px;
    position: absolute;
    right: 50px;
    z-index: 9999;
}

.eligibal p {
    font-size: 13px;
    line-height: 20px;
}

.ribbon {
    position: absolute;
    z-index: 1;
    overflow: hidden;
    width: 94px;
    height: 94px;
    text-align: center;
}

.ribbon span {
    font-size: 13px;
    font-weight: 700;
    color: #FFF;
    line-height: 25px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    width: 145px;
    display: block;
    background: #f94141;
    background: linear-gradient(#529cec 0, #043a75 100%);
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .25);
    position: absolute;
    top: 25px;
    left: -34px;
}

.details .discount-holder {
    color: #fff;
    background: #27c74c;
    top: 5px;
    right: -5px;
    position: relative;
    border-radius: 0 5px 0 0;
    float: right;
    font-size: 12px;
}

.details .discount-holder span {
    display: block;
    position: relative;
    padding: 2px 12px 2px 8px;
}

.details .discount-holder span:before {
    width: 0;
    height: 0;
    border-top: 17px solid #27c74c;
    border-left: 15px solid transparent;
    position: absolute;
    top: 0;
    left: -15px;
    content: '';
}

a {
    color: var(--color2);
}

a:hover {
    color: var(--color1);
}

.owl-item .card {
    margin: 10px;
}

.details .discount-holder span:after {
    width: 0;
    height: 0;
    border-bottom: 17px solid #27c74c;
    border-left: 15px solid transparent;
    position: absolute;
    bottom: 0;
    left: -15px;
    content: '';
}

.details .discount-holder:after {
    background: #38bb56;
    border-bottom-right-radius: 4px;
    bottom: -6px;
    content: "";
    height: 6px;
    right: 0;
    position: absolute;
    width: 5px;
}

#events-tab .nav-link {
    padding: 1rem 4rem;
    font-size: 1.5vw;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--color1);
}

#events-tab .nav-tabs .nav-item.show .nav-link,
#events-tab .nav-tabs .nav-link.active {
    color: white;
    background-color: var(--color1);
    border-color: #dee2e6 #dee2e6 #fff;
}

/*---Pricing---*/
.pricing-table .plan {
    margin-left: 0px;
    border-radius: 0;
    text-align: center;
    background-color: #f3f3f3;
    box-shadow: 0 0 0 6px #fff;
    cursor: default;
}



.plan {
    padding: 0;
    margin-left: 0px;
    color: #fff;
    background-color: #5e5f59;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    border-radius: 0;
    margin: 1rem 0;
    transition: 0.2s;
}


.plan:hover {
    background-color: #fff;
    /* -moz-box-shadow: 0 0 12px 3px #b0b2ab; */
    /* -webkit-box-shadow: 0 0 12px 3px #b0b2ab; */
    /* box-shadow: 0 0 12px 3px #b0b2ab; */
    transform: translateY(-5px);
    z-index: 9;
    position: relative;
    box-shadow: 0 0 0 6px #fff, 0 0 62px 4px #0000005e;
}


.plan-name-bronze {
    padding: 0;
    color: #fff;
    background-color: #ff5760;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    border-radius: 0;
}
.plan h2 {
    margin-bottom: 7px;
}

.plan-name-silver {
    padding: 0;
    color: #fff;
    background-color: var(--color1);
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    border-radius: 0;
}

.plan-name-gold {
    padding: 0;
    color: white;
    background-color: #ff5760;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    border-radius: 0;
}

.plan>div {
    padding: 30px 20px;
}

.cat_about:hover .cat_txt a {
    color: var(--color1);
}

.cat_txt a {
    color: var(--color3);
}

.pricing-table-bronze {
    padding: 20px;
    color: #fff;
    background-color: #f89406;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

.pricing-table .plan .plan-name span {
    font-size: 20px;
}

.pricing-table .plan ul {
    list-style: none;
    margin: 0;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}

.pricing-table .plan ul li.plan-feature {
    padding: 15px 10px;
    border-top: 1px solid #c5c8c0;
    margin-right: 35px;
}

.pricing-three-column {
    margin: 0 auto;
    width: 100%;
}

.pricing-variable-height .plan {
    float: none;
    margin-left: 2%;
    vertical-align: bottom;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.plan-mouseover .plan-name {
    background-color: #4e9a06 !important;
}

.btn-plan-select {
    padding: 8px 25px;
    font-size: 18px;
}

/*---End Pricing---*/
footer a:visited {
    color: var(--color3);
}

.cat_txt {
    padding-bottom: 3px;
    position: absolute;
    bottom: 22%;
    width: 75%;
    left: 64px;
}

.cat_txt h1,
.cat_txt p {
    text-align: left;
    font-size: 14px;
    margin: 0;
    justify-content: start;
}

.magnific-img img {
    width: 100%;
    height: auto;
}

.mfp-bottom-bar,
* {
    /*font-family: 'Abel', sans-serif;*/
}

.magnific-img {
    display: block;
   /* width: 32.3%;*/
    position: relative;
    margin: 5px;
}

a.image-popup-vertical-fit {
    cursor: -webkit-zoom-in;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
    opacity: 0;
    -webkit-backface-visibility: hidden;  /* ideally, transition speed should match zoom duration */
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1;
}

.mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.98;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
    opacity: 0;
}

.mfp-arrow-left:before {
    border-right: none !important;
}

.mfp-arrow-right:before {
    border-left: none !important;
}

button.mfp-arrow,
.mfp-counter {
    opacity: 0 !important;
    transition: opacity 200ms ease-in, opacity 2000ms ease-out;
}

.mfp-container:hover button.mfp-arrow,
.mfp-container:hover .mfp-counter {
    opacity: 1 !important;
}

/* Magnific Popup CSS */
.mfp-bg {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1042;
    overflow: hidden;
    position: fixed;
    background: #0b0b0b;
    opacity: 0.8;
}

.mfp-wrap {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1043;
    position: fixed;
    outline: none !important;
    -webkit-backface-visibility: hidden;
}

.mfp-container {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 0 8px;
    box-sizing: border-box;
}

.mfp-container:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.mfp-align-top .mfp-container:before {
    display: none;
}

.mfp-content {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    text-align: left;
    z-index: 1045;
}

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
    width: 100%;
    cursor: auto;
}

.mfp-ajax-cur {
    cursor: progress;
}

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: -moz-zoom-out;
    cursor: -webkit-zoom-out;
    cursor: zoom-out;
}

.mfp-zoom {
    cursor: pointer;
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: zoom-in;
}

.mfp-auto-cursor .mfp-content {
    cursor: auto;
}

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.mfp-loading.mfp-figure {
    display: none;
}

.mfp-hide {
    display: none !important;
}

.mfp-preloader {
    color: #CCC;
    position: absolute;
    top: 50%;
    width: auto;
    text-align: center;
    margin-top: -0.8em;
    left: 8px;
    right: 8px;
    z-index: 1044;
}

.mfp-preloader a {
    color: #CCC;
}

.mfp-preloader a:hover {
    color: #FFF;
}

.mfp-s-ready .mfp-preloader {
    display: none;
}

.mfp-s-error .mfp-content {
    display: none;
}

button.mfp-close,
button.mfp-arrow {
    overflow: visible;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    display: block;
    outline: none;
    padding: 0;
    z-index: 1046;
    box-shadow: none;
    touch-action: manipulation;
}

button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

.mfp-close {
    width: 44px;
    height: 44px;
    line-height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    text-align: center;
    opacity: 0.65;
    padding: 0 0 18px 10px;
    color: #FFF;
    font-style: normal;
    font-size: 28px;
    font-family: Arial, Baskerville, monospace;
}

.mfp-close:hover,
.mfp-close:focus {
    opacity: 1;
}

.mfp-close:active {
    top: 1px;
}

.mfp-close-btn-in .mfp-close {
    color: #333;
}

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
    color: #FFF;
    right: -6px;
    text-align: right;
    padding-right: 6px;
    width: 100%;
}

.mfp-counter {
    position: absolute;
    top: 0;
    right: 0;
    color: #CCC;
    font-size: 12px;
    line-height: 18px;
    white-space: nowrap;
}

.mfp-arrow {
    position: absolute;
    opacity: 0.65;
    margin: 0;
    top: 50%;
    margin-top: -55px;
    padding: 0;
    width: 90px;
    height: 110px;
    -webkit-tap-highlight-color: transparent;
}

.mfp-arrow:active {
    margin-top: -54px;
}

.mfp-arrow:hover,
.mfp-arrow:focus {
    opacity: 1;
}

.mfp-arrow:before,
.mfp-arrow:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent;
}

.mfp-arrow:after {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px;
}

.mfp-arrow:before {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7;
}

.mfp-arrow-left {
    left: 0;
}

.mfp-arrow-left:after {
    border-right: 17px solid #FFF;
    margin-left: 31px;
}

.mfp-arrow-left:before {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F;
}

.mfp-arrow-right {
    right: 0;
}

.mfp-arrow-right:after {
    border-left: 17px solid #FFF;
    margin-left: 39px;
}

.mfp-arrow-right:before {
    border-left: 27px solid #3F3F3F;
}

.mfp-iframe-holder {
    padding-top: 40px;
    padding-bottom: 40px;
}

.mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px;
}

.mfp-iframe-holder .mfp-close {
    top: -40px;
}

.mfp-iframe-scaler {
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-top: 56.25%;
}

.mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000;
}

/* Main image in popup */
img.mfp-img {
    width: auto;
    max-width: 100%;
    height: auto;
    display: block;
    line-height: 0;
    box-sizing: border-box;
    padding: 40px 0 40px;
    margin: 0 auto;
}

/* The shadow behind the image */
.mfp-figure {
    line-height: 0;
}

.mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444;
}

.mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px;
}

.mfp-figure figure {
    margin: 0;
}

.mfp-bottom-bar {
    margin-top: -36px;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    cursor: auto;
}

.mfp-title {
    text-align: left;
    line-height: 18px;
    color: #F3F3F3;
    word-wrap: break-word;
    padding-right: 36px;
}

.mfp-image-holder .mfp-content {
    max-width: 100%;
}

.mfp-gallery .mfp-image-holder .mfp-figure {
    cursor: pointer;
}






/*custome css*/




.py-5 {
    padding-top: 8rem!important;
    padding-bottom: 8rem!important;
}


.py-1 {
    padding-top: .55rem!important;
    padding-bottom: .55rem!important;
}


.chamion_card .card-body {
    padding: 4rem 3rem;
}

.nav_links_arrow.owl-carousel .owl-nav button.owl-prev, .nav_links_arrow.owl-carousel .owl-nav button.owl-next {
    background-color: transparent;
    font-size: 62px;
    font-weight: 100;
    top: 0;
    height: 100%;
    margin: 0;
}
.nav_links_arrow.owl-carousel .owl-nav button span {
    line-height: 50px;
    display: block;
}


.dropdown-toggle::after {
    border-top: .3em solid #333;
        margin-left: 0.555em;
}
.dr_profile {
    /*display: flex;*/
}


.card.card-red {
    border: 0;
    background: #dc3545;
    color: #fff;
    padding: 4rem 1rem;
    margin: 30px 0;
}


.card.card-red h5 {
    max-width: 800px;
    margin: 0 auto;
}
.card.card-red h4 {
    max-width: 800px;
    margin: 0 auto !important;
    line-height: 1.6;
}

.dr-max {
    display: flex;
    max-width: 800px;
    justify-content: center;
    margin: 0 auto;
}





















/*timeline dewsign*/

/*



 .timeline {
     max-width: 830px;
     margin: 0px auto;
     display: flex;
     flex-direction: column;
     position: relative;
     padding: 15px 0px;
}
.timeline::after {
    content: "";
    position: absolute;
    width: 3px;
    background-color: #ce2029;
    height: 100%;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
}
.timeline__content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 21px 37px;
    background-color: #f8f9fa;
    border-radius: 5px;
    position: relative;
    width: 386px;
    box-shadow: 0 2px 8px 0 #242e4c 59;
    border: 1px solid #d1d1d2;
}
.timeline__content::after {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: #f8f9fa;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    box-shadow: -1px 1px 0 0.5px #d1d1d2;
}
 .timeline__content::before {
     content: "";
     position: absolute;
     width: 20px;
     height: 20px;
     background-color: #ce2029;
     border-radius: 50%;
     transform: translateY(-50%);
}
 .timeline__content:nth-child(odd) {
     margin-left: auto;
}
 .timeline__content:nth-child(odd) .content_tag {
     right: 5px;
}
 .timeline__content:nth-child(odd)::after {
     left: -10px;
}
 .timeline__content:nth-child(odd)::before {
     top: 50%;
     left: -39px;
}
 .timeline__content:nth-child(even) {
     align-items: flex-end;
}
 .timeline__content:nth-child(even) .content_p {
     text-align: right;
}
.timeline__content:nth-child(even)::after {
    right: -10px;
    box-shadow: 1px -1px 0 0.5px #d1d1d2;
}
 .timeline__content:nth-child(even)::before {
     top: 50%;
     right: -39px;
}
 .timeline__content:nth-child(even) .content_tag {
     left: 5px;
}
.content_tag {
    /* position: absolute; */
    /* top: 5px; */
    padding: 6px 10px;
    background-color: #ce2029;
    border-radius: 3px;
    font-weight: bold;
    font-size: 14px;
    color: #fff;
    margin-bottom: 1rem;
}
 .content_date {
     margin-bottom: 10px;
     font-weight: bold;
     font-size: 14px;
     color: #848892;
}
.content_p {
    color: #242e4c;
    margin-bottom: 0;
    text-align: left;
    font-size: 14px;
    letter-spacing: normal;
}
 .content_link {
     display: inline-flex;
     text-decoration: none;
     align-items: center;
     font-weight: bold;
     font-size: 14px;
     color: #1f1f1f;
}
 .content_link svg {*/
     margin-left: 5px;
}
 .content_link:hover {
     color: royalblue;
     transition-duration: 300ms;
}
 .content_link:hover svg path {
     fill: royalblue;
}
 @media screen and (max-width: 600px) {
     .timeline {
         gap: 15px;
         padding: 10px;
    }
     .timeline::after {
         display: none;
    }
     .timeline__content {
         width: 100%;
    }
     .timeline__content::after {
         display: none;
    }
     .timeline__content::before {
         display: none;
    }
}










/*timeline dewsign*/










.ratio-16x7 {
    --bs-aspect-ratio: calc(7 / 16 * 100%);
}








section#banner {
    margin-top: 90px;
}
.about-content {
    padding-bottom: 50px
;
}

/*.about-content h2 {
        color: #ce2029;
        font-size: 3rem;
        font-weight: 700;
    }*/

/*.about_content-2 h2 {
    color: #ce2029;
        font-size: 3rem;
        font-weight: 700;
    }*/

.about_content-2 ul {
    list-style: none;
    padding: 0;
}

.about_content-2 ul li {
    padding-bottom: 15px;
}
.about-img img {
    width: 100%;
}

.about_content-3 {
    margin-top: 40px;
}


/*.about_content-3 h2 {
    color: #ce2029;
        font-size: 3rem;
        font-weight: 700;

}*/

.about_content-3 ul {
    list-style: none;
    padding: 0;
}

.about_content-3 ul li {
    padding-bottom: 15px;
}


section.work-section {
    background-color: #ce2029;
    padding: 70px 0px 70px 0px;
}

.work-head {
    text-align: center;
    padding-bottom: 60px;
}

.work-head h2 {
    color: #ffffff;
    font-size: 2.5rem;
    font-weight: 600;
    letter-spacing: 5px;
}


.work-content {
    color: #ffffff;
}

.work-content-icon {
    text-align: center;
    padding-bottom: 50px;
}

.work-content-head h2 {
    text-align: center;
    font-size: 36px;
    letter-spacing: 5px;
    font-weight: 600;
}

.work-content-head p {
    padding-bottom: 15px;
}

section#trip {
    margin: 70px 0px;
}


.trip-content p {
    
}
.trip-content p strong {
    font-size: 22px;
    color: #878686;
}

/*.trip-content h2 {
    color: #ce2029;
    font-size: 3rem;
    font-weight: 700;
    line-height: 1.8;
    padding-top: 40px;
}*/

.trip-content-icon img {
    width: 100%;
}

section#imp_trip {
    background-color: #ce2029;
    padding: 80px 0px;
}

.trip-bg-content {
    color: #ffffff;
}

.trip-bg-content_head {
    padding-bottom: 10px;
    border-bottom: 1px solid #fff;
}

/*.trip-bg-content_head h2 {
    font-size: 3rem;
    font-weight: 700;
    letter-spacing: 4px;
}*/

.trip-bg-content ul {
    list-style: none;
    padding: 0;
    padding-top: 30px;
}




























@media screen and (max-width:800px) and (orientation:landscape), screen and (max-height:300px) {

    /**
         * Remove all paddings around the image on small screen
         */
    .mfp-img-mobile .mfp-image-holder {
        padding-left: 0;
        padding-right: 0;
    }

    .mfp-img-mobile img.mfp-img {
        padding: 0;
    }

    .mfp-img-mobile .mfp-figure:after {
        top: 0;
        bottom: 0;
    }

    .mfp-img-mobile .mfp-figure small {
        display: inline;
        margin-left: 5px;
    }

    .mfp-img-mobile .mfp-bottom-bar {
        background: rgba(0, 0, 0, 0.6);
        bottom: 0;
        margin: 0;
        top: auto;
        padding: 3px 5px;
        position: fixed;
        box-sizing: border-box;
    }

    .mfp-img-mobile .mfp-bottom-bar:empty {
        padding: 0;
    }

    .mfp-img-mobile .mfp-counter {
        right: 5px;
        top: 3px;
    }

    .mfp-img-mobile .mfp-close {
        top: 0;
        right: 0;
        width: 35px;
        height: 35px;
        line-height: 35px;
        background: rgba(0, 0, 0, 0.6);
        position: fixed;
        text-align: center;
        padding: 0;
    }

}

.magnific-img i {
    position: absolute;
   right: 0;
bottom: 0;
z-index: 99;
text-align: center;
color: white;
background: var(--color1);
padding: 10px;
border-radius: 5px 0 0;
}

@media all and (max-width:900px) {
    .mfp-arrow {
        -webkit-transform: scale(0.75);
        transform: scale(0.75);
    }

    .mfp-arrow-left {
        -webkit-transform-origin: 0;
        transform-origin: 0;
    }

    .mfp-arrow-right {
        -webkit-transform-origin: 100%;
        transform-origin: 100%;
    }

    .mfp-container {
        padding-left: 6px;
        padding-right: 6px;
    }

}

@media(max-width:480px) {
    .hero-slider .owl-nav{
        display: none !important;
    }
    #section-intro {
        margin-top: 100px;
    }

    header::after {
        height: 5px;
    }

    #events-tab .nav-link {
        padding: 1rem 1rem;
        font-size: 0.9rem;
        font-weight: 700;
        text-transform: uppercase;
        color: var(--color1);
    }

    .above_tab ul {
        margin-bottom: 0;
        margin-top: -13px;
        text-align: center;
    }

}




/*///////////////////////////////////////////////////////////////////////////////////////////////////////*/



















.cd-horizontal-timeline ul{
    list-style: none;
}
.cd-horizontal-timeline {
  opacity: 0;
  margin: 2em auto;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.cd-horizontal-timeline::before {
  /* never visible - this is used in jQuery to check the current MQ */
  content: 'mobile';
  display: none;
}
.cd-horizontal-timeline.loaded {
  /* show the timeline after events position has been set (using JavaScript) */
  opacity: 1;
}
.cd-horizontal-timeline .timeline {
  position: relative;
  height: 100px;
  width: 90%;
  max-width: 800px;
  margin: 0 auto;
}
.cd-horizontal-timeline .events-wrapper {
  position: relative;
  height: 100%;
  margin: 0 40px;
  overflow: hidden;
}
.cd-horizontal-timeline .events-wrapper::after, .cd-horizontal-timeline .events-wrapper::before {
  /* these are used to create a shadow effect at the sides of the timeline */
  content: '';
  position: absolute;
  z-index: 2;
  top: 0;
  height: 100%;
  width: 20px;
}
.cd-horizontal-timeline .events-wrapper::before {
  left: 0;
  background-image: -webkit-linear-gradient( left , #ffffff, rgba(248, 248, 248, 0));
  background-image: linear-gradient(to right, #ffffff, rgba(248, 248, 248, 0));
}
.cd-horizontal-timeline .events-wrapper::after {
  right: 0;
  background-image: -webkit-linear-gradient( right , #ffffff, rgba(248, 248, 248, 0));
  background-image: linear-gradient(to left, #ffffff, rgba(248, 248, 248, 0));
}
.cd-horizontal-timeline .events {
  /* this is the grey line/timeline */
  position: absolute;
  z-index: 1;
  left: 0;
  top: 49px;
  height: 2px;
  /* width will be set using JavaScript */
  background: #dfdfdf;
  -webkit-transition: -webkit-transform 0.4s;
  -moz-transition: -moz-transform 0.4s;
  transition: transform 0.4s;
}
.cd-horizontal-timeline .filling-line {
  /* this is used to create the green line filling the timeline */
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #ce2029;
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -ms-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}
.cd-horizontal-timeline .events a {
    position: absolute;
    bottom: 0;
    z-index: 2;
    text-align: center;
    font-size: 16px;
    padding-bottom: 15px;
    color: #383838;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
}
.cd-horizontal-timeline .events a::after {
  /* this is used to create the event spot */
  content: '';
  position: absolute;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: -5px;
  height: 12px;
  width: 12px;
  border-radius: 50%;
  border: 2px solid #dfdfdf;
  background-color: #f8f8f8;
  -webkit-transition: background-color 0.3s, border-color 0.3s;
  -moz-transition: background-color 0.3s, border-color 0.3s;
  transition: background-color 0.3s, border-color 0.3s;
}
.no-touch .cd-horizontal-timeline .events a:hover::after {
  background-color: #ce2029;
  border-color: #ce2029;
}
.cd-horizontal-timeline .events a.selected {
  pointer-events: none;
}
.cd-horizontal-timeline .events a.selected::after {
  background-color: #ce2029;
  border-color: #ce2029;
}
.cd-horizontal-timeline .events a.older-event::after {
  border-color: #ce2029;
}
@media only screen and (min-width: 1100px) {
  .cd-horizontal-timeline {
    margin: 6em auto;
  }
  .cd-horizontal-timeline::before {
    /* never visible - this is used in jQuery to check the current MQ */
    content: 'desktop';
  }
}

.cd-timeline-navigation a {
  /* these are the left/right arrows to navigate the timeline */
  position: absolute;
  z-index: 1;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 34px;
  width: 34px;
  border-radius: 50%;
  border: 2px solid #dfdfdf;
  /* replace text with an icon */
  overflow: hidden;
  color: transparent;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: border-color 0.3s;
  -moz-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
.cd-timeline-navigation a::after {
  /* arrow icon */
  content: '';
  position: absolute;
  height: 16px;
  width: 16px;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  background: url(../images/cd-arrow.svg) no-repeat 0 0;
}
.cd-timeline-navigation a.prev {
  left: 0;
  -webkit-transform: translateY(-50%) rotate(180deg);
  -moz-transform: translateY(-50%) rotate(180deg);
  -ms-transform: translateY(-50%) rotate(180deg);
  -o-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
}
.cd-timeline-navigation a.next {
  right: 0;
}
.no-touch .cd-timeline-navigation a:hover {
  border-color: #ce2029;
}
.cd-timeline-navigation a.inactive {
  cursor: not-allowed;
}
.cd-timeline-navigation a.inactive::after {
  background-position: 0 -16px;
}
.no-touch .cd-timeline-navigation a.inactive:hover {
  border-color: #dfdfdf;
}

.cd-horizontal-timeline .events-content {
  position: relative;
  width: 100%;
  margin: 2em 0;
  overflow: hidden;
  -webkit-transition: height 0.4s;
  -moz-transition: height 0.4s;
  transition: height 0.4s;
}
.cd-horizontal-timeline .events-content li {
  position: absolute;
  z-index: 1;
  max-width: 100%;
  left: 0;
  top: 0;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  padding: 0 5%;
  opacity: 0;
  -webkit-animation-duration: 0.4s;
  -moz-animation-duration: 0.4s;
  animation-duration: 0.4s;
  -webkit-animation-timing-function: ease-in-out;
  -moz-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
}
.cd-horizontal-timeline .events-content li.selected {
  /* visible event content */
  position: relative;
  z-index: 2;
  opacity: 1;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.cd-horizontal-timeline .events-content li.enter-right, .cd-horizontal-timeline .events-content li.leave-right {
  -webkit-animation-name: cd-enter-right;
  -moz-animation-name: cd-enter-right;
  animation-name: cd-enter-right;
}
.cd-horizontal-timeline .events-content li.enter-left, .cd-horizontal-timeline .events-content li.leave-left {
  -webkit-animation-name: cd-enter-left;
  -moz-animation-name: cd-enter-left;
  animation-name: cd-enter-left;
}
.cd-horizontal-timeline .events-content li.leave-right, .cd-horizontal-timeline .events-content li.leave-left {
  -webkit-animation-direction: reverse;
  -moz-animation-direction: reverse;
  animation-direction: reverse;
}
.cd-horizontal-timeline .events-content li {
  max-width: 1400px;
  margin: 0 auto;
}

.cd-horizontal-timeline .events-content li img {
    width: 100%;
}


.cd-horizontal-timeline .events-content h2 {
    font-weight: bold;
    font-size: 2.6rem;
    font-family: "Playfair Display", serif;
    font-weight: 700;
    line-height: 1.2;
    display: block;
    text-align: left;
    margin-bottom: 1.5rem;
}
.cd-horizontal-timeline .events-content em {
  display: block;
  font-style: italic;
  margin: 10px auto;
}
.cd-horizontal-timeline .events-content em::before {
  content: '- ';
}
.cd-horizontal-timeline .events-content p {
  font-size: 1.4rem;
  color: #333;
  font-weight: 400;
}
.cd-horizontal-timeline .events-content em, .cd-horizontal-timeline .events-content p {
    line-height: 1.2;
    text-align: left;
    padding: 0;
    margin: 0 0 1rem;
}

.cd-horizontal-timeline .events-content em {
    font-size: 16px;
    font-weight: 600;
}



@media only screen and (min-width: 768px) {
.cd-horizontal-timeline .events-content h2 {
    font-size: 3rem;
}
.cd-horizontal-timeline .events-content em {
    font-size: 20px;
}
  .cd-horizontal-timeline .events-content p {
    font-size: 20px;
  }


  .cd-horizontal-timeline .events-content em {
    font-size: 18px;
}


}

@-webkit-keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@-moz-keyframes cd-enter-right {
  0% {
    opacity: 0;
    -moz-transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0%);
  }
}
@keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
}
@-webkit-keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@-moz-keyframes cd-enter-left {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0%);
  }
}
@keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
}




.timeline ol, .events-content ol {
    list-style: none;
   /* display: flex;
    justify-content: space-between;*/
}
/*.timeline ol li, .events-content ol li{
    position: relative;
    flex-grow: 1;
    flex-basis: 0;
}*/
.timeline__content {
    display: block;
    width: 100%;
    text-align: center;
    border-top: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
    padding: 2rem 0;
}

.timeline__content span.content_tag {
    font-size: 2rem;
    color: #ce2029;
    font-weight: 500;
    letter-spacing: 6px;
    margin-bottom: 1rem;
    display: block;
}
.timeline__content .content_p {
    display: block;
    text-align: center !important;
    font-size: 16px;
    line-height: 1.5 !important;
}


.form-group {
    margin-bottom: 1rem;
}



.form-group label {
    font-size: 15px;
    /*color: #000;*/
    font-weight: 600;
    letter-spacing: normal;
}
.form-check {
    display: block;
    min-height: 1.5rem;
    padding-left: 1.5em !important;
    margin-bottom: .125rem;
    padding: 4px 0;
    cursor: pointer;
}
.form-check label {
    font-weight: normal;
    font-size: 14px;
}
/*///////////////////////////////////////////////////////////////////////////////////////////////////////*/



.bg-anemia{
    background: url('../images/aaaa_img.png');
    background-size: 22vw !important;
    background-position: bottom right;
    background-repeat: no-repeat;
}

 

@media(max-width: 480px){
    .bg-anemia{
        background-size: 45vw !important;
    }
}




@media screen and (max-width:1280px) and (orientation:landscape), screen and (max-height:1600px) {




.py-5 {
    padding-top: 6rem!important;
    padding-bottom: 6rem!important;
}

.t_text_content {
    padding: 2rem 2rem;
    max-width: 676px;
    margin: 0 auto;
}
.common_anaemia .work-content-icon img {
    width: 100px;
    height: 100px;
}

.common_anaemia h3.widget-title {
    margin-bottom: 3rem;
    font-size: 1.3rem;
    letter-spacing: 1.5px;
}
.t_text_content ul li {
    font-size: 17px;
    line-height: 2;
}

#section-abouts.question_sec .container-fluid {
    padding: 0px 3rem;
    margin: 0px;
}

.question_sec ul li {

    line-height: 1.5;
    font-size: 17px;
    padding-bottom: 0.5rem;

}
img.w-100.aaa_img {
    max-width: 299px;
    right: -4%;
    bottom: -20%;
    position: absolute;
}





}










@media screen and (max-width:768px) and (max-width:1279px) {

header.smaller div#logo {
    line-height: 48px;
    position: absolute;
    left: 23px;
    top: -21px;
}
#menu-btn {

    right: 8px;
    top: -24px;
}


.py-5 { padding-top: 4rem!important; padding-bottom: 4rem!important; }

.t_text_content {
    padding: 2rem 2rem;
    max-width: 676px;
    margin: 0 auto;
}
.common_anaemia .work-content-icon img {
    width: 112px;
    height: 112px;
}

.common_anaemia h3.widget-title {
    margin-bottom: 3rem;
    font-size: 1.3rem;
    letter-spacing: 1.5px;
}
.t_text_content ul li {
    font-size: 15px;
    line-height: 1.5;
}

#section-abouts.question_sec .container-fluid {
    padding: 0px 3rem;
    margin: 0px;
}

.question_sec ul li {
    line-height: 1.5;
    font-size: 15px;
    padding-bottom: 0.5rem;
}
img.w-100.aaa_img {
    max-width: 299px;
    right: -4%;
    bottom: -20%;
    position: absolute;
}
.container {
    max-width: 940px;
}
.work-head h2 {
    font-size: 2.2rem;
    letter-spacing: 3px;
}
.h4, h4 {
    font-size: calc(1.275rem + .1vw);
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {

    line-height: 1.5;
}
.h3, h3 {
    font-size: calc(1.3rem + .1vw);
}

.about-section h4 {
    font-size: 18px;

    line-height: 1.5;
}
.work-head {
    text-align: center;
    padding-bottom: 46px;
}



}




@media screen and (max-width:768px) and (max-width:992px) {

.container {
    max-width: 740px;
}

.common_anaemia .work-content-icon img {
    width: 86px;
    height: 86px;
}

.common_anaemia h3.widget-title {
    margin-bottom: 3rem;
    font-size: 1rem;
    letter-spacing: 1.5px;
}

img.w-100.aaa_img {
    max-width: 209px;
    right: -8%;
    bottom: -25%;
    position: absolute;
}

}

@media screen and (min-width:320px) and (max-width:767px) {

header div#logo img {
    max-width: 159px;
    height: auto;
}

header.smaller div#logo {
    left: 15px;
    top: -13px;
}
.container {
    padding-left: 15px;
    padding-right: 15px;
}

header div#logo img {
    max-width: 131px;
    height: auto;
}

.above_tab ul {
    margin-bottom: 0;
    margin-top: -1px;
    text-align: center;
}

.h4, h4 {
    font-size: calc(1.0rem + .1vw);
    line-height: 1.8;
}
#section-abouts.question_sec .container-fluid {
    padding: 0px 1rem;
    margin: 0px;
    padding-bottom: 0 !important;
}

img.w-100.aaa_img {
    max-width: 300px;
    right: unset;
    bottom: unset;
    position: relative;
    margin: 0 auto;
    display: block;
}
.work-head h2 {
    font-size: 1.8rem;
    letter-spacing: 3px;
}

.subfooter {
    padding: 21px 0;
    margin-top: 31px;
}




/*.dropdown:hover>.dropdown-menu {
    display: block;
}

.dropdown>.dropdown-toggle:active {

    /*Without this, clicking will make it sticky 
    pointer-events: none;
}*/

header.header-mobile #mainmenu>li.dropdown .dropdown-menu {
    display: none;
}

header.header-mobile #mainmenu>li.dropdown .dropdown-menu.show {
    display: block;
}
header.header-mobile #mainmenu>li.dropdown {
    position: relative;
}


#mainmenu li.dropdown .dropdown-menu {
    position: relative !important;
    top: 0 !important;
    left: unset !important;
    width: 100% !important;
    /*height: -webkit-fill-available !important;*/
    transform: translate(0) !important;
    min-width: 100%;
    max-width: 100% !important;
    float: left;
    z-index: 999;
background: white;
height: auto !important;
}


header.header-mobile #mainmenu>li.dropdown .dropdown-menu li {
    padding: 0 !important;
    /*max-width: 200px;*/
    text-align: left;
}


}





.champions-listing .name {
    font-size: 1rem;
    margin: 0;
    font-weight: 700;
    color: var(--color2);
    padding-top: 10px;
    margin-bottom: 10px;
    letter-spacing: 0;
    text-align: left;
}
.champions-listing .designation {
     font-size: 14px;
    line-height: normal;
    font-weight: 400;
    color: var(--color1); 
    text-align: left;
}
.champions-listing .fa{
    font-size: 16px; 
    margin-right: 10px;

}

.champions-listing .view-details{
    font-size: 14px; 
     color: var(--color1);
     font-weight: 500;

}






footer ul li, footer p, .footer-useful-links li a {
    font-size: 16px !important;
    letter-spacing: 1px !important;
    line-height: 1.428571429 !important;
    font-weight: 300 !important;
    color: #63677c !important;
}